$(document).ready(function(){
	$('#hidden-box').hide();

	$('#link-show').click(function() {
		$('#hidden-box').show('slow');
		return false;
	});

	$('#link-hide').click(function() {
		$('#hidden-box').hide('fast');
		return false;
	});

	$('#link-toggle').click(function() {
		$('#hidden-box').toggle(800);
		return false;
	});
}); 